/*
Theme Name: Westholme
Author: Generator
Author URI: http://generator.com.au/
Description: Custom theme for Westholme
Version: 1.1
Text Domain: westhomle
Template: westholme-master
*/

@import "css/bootstrap.css";

@font-face {
  font-family: 'darwin-bold-webfont';
  src: url('fonts/darwin-bold-webfont.eot?#iefix') format('embedded-opentype'),  
  /*url('fonts/darwin-bold-webfont.otf')  format('opentype'),*/
  url('fonts/darwin-bold-webfont.woff') format('woff'), 
  url('fonts/darwin-bold-webfont.ttf')  format('truetype'), 
  url('fonts/darwin-bold-webfont.svg#darwin-bold-webfont-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'darwin-regular-webfont';
  src: url('fonts/darwin-regular-webfont.eot?#iefix') format('embedded-opentype'),  
  /*url('fonts/darwin-regular-webfont.otf')  format('opentype'),*/
  url('fonts/darwin-regular-webfont.woff') format('woff'), 
  url('fonts/darwin-regular-webfont')  format('truetype'), 
  url('fonts/darwin-regular-webfont.svg#darwin-regular-webfont-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'SentinelSSm-Light';
  src: url('fonts/SentinelSSm-Light.eot?#iefix') format('embedded-opentype'),  
 /* url('fonts/SentinelSSm-Light.otf')  format('opentype'), */
  url('fonts/SentinelSSm-Light.woff') format('woff'), 
  url('fonts/SentinelSSm-Light.ttf')  format('truetype'), 
  url('fonts/SentinelSSm-Light.svg#SentinelSSm-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'nexabook';
    src: url('fonts/nexa-book-webfont.eot');
    src: url('fonts/nexa-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nexa-book-webfont.woff2') format('woff2'),
         url('fonts/nexa-book-webfont.woff') format('woff'),
         url('fonts/nexa-book-webfont.ttf') format('truetype'),
         url('fonts/nexa-book-webfont.svg#nexabook') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
	font-family: 'SentinelSSm-Light' !important;
	overflow-x:hidden;
	font-size:16px;
	background:#E6E6E6 !important;
}


/*header*/
.header img:hover{opacity:0.9; filter: alpha(opacity=90);}
.navbar{border-radius:0 !important;}
.header{background:#38294a; padding:15px 0 0; margin-top:-30px;}
.aaco{position:relative; top:5px;}
.dmbs-header-img.text-center.col-sm-4 img{position:relative; z-index:100; top:30px;}



/*Home page */

.beeflogos li.isotope-item img{margin-right:60px;}
.beeflogos li.isotope-item{ text-align:center;}

.homegrey{z-index:10 !important; position:relative;}
.ausmap{position:relative !important; z-index:250 !important; }	

.gallery img{border:none !important;}
.homegallery{text-align:center; margin-left:45px;}
.homegallery img{margin-right:45px !important;}
#imagelightbox-info-caption{display:none;}
.shapelayer{position:relative;}
.ontop{position:relative; z-index:251 !important;}

iframe {
border: none !important;
}

#gallery-3 {
    margin: auto -19px auto auto;
}

.clearfix{clear:both;}

/*home footer sections*/

.family{background:#e6e6e6; text-align:center;}
.family h3{color:#38294a !important; margin:30px 0;}
.bottomdownarrow{margin-top:-11px;}

.family img{margin:10px 15px 0; opacity:0.7; filter: alpha(opacity=70);}

.family img:hover{opacity:1; }

.home .footerlogo{margin:50px 0;}
.uparrow{margin-bottom:-10px;}
.home .follow{margin-bottom:50px;}

/*force full width background images*/
.vc_column-inner, .fullimage{-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}

/*Secondary menu*/
.secondarymenu h3{display:none;}
.secondarymenu li{list-style:none; display:inline; text-align:center;}
 .secondarymenu li a{color:#61728d; padding:10px 20px; font-family: 'nexabook'; text-transform:uppercase;} 
 .secondarymenu li a:hover{color:#DA9F41 !important; text-decoration:none;}
ul.secondmenu{border-top:1px solid #61728d; text-align:center; margin-top:20px; padding:10px 0 0; margin-bottom:-7px;}

/*contact page*/
.contactdetails{border-top: 1px solid #bdc2c9;}

/*contact form*/
.gchoice_2_8_1 > input{margin-right:10px !important;}

.gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label, .gform_wrapper ul.gfield_radio li input[type="radio"]:checked + label{font-weight:500 !important;}
#field_2_8 .gfield_label{display:none;}

.gform_button{
	background:#38294A !important; 
	color:#FFF !important; 
	font-family: 'SentinelSSm-Light' !important;
	font-size:16px !important;
	border:none !important;
	border-radius:0 !important;
	margin-top:10px;
	padding:8px 50px !important;
	width:150px !important;
	margin-left:25px !important;
}
.gform_button:hover{background:#d99f40 !important; }

#field_1_5 .gfield_label, #field_2_5 .gfield_label, #field_1_3 .gfield_label, #field_2_3 .gfield_label, #field_1_2 .gfield_label, #field_2_2 .gfield_label, #field_1_1 .gfield_label, #field_2_1 .gfield_label, .gfield_required, #input_2_7_5_label, #input_2_7_6_label, #input_1_7_6_label{display:none;}
#field_1_4, #field_2_4, #field_2_7, #field_1_6, #field_1_3, #field_1_7{background:#fff; width:97.2%; padding:4px;} #field_2_4{background:#fff; width:97.2%; padding:4px;} .gfield_label{font-weight:normal !important; color:#38294A;} 

.gform_wrapper .ginput_complex .ginput_full, .gform_wrapper .ginput_complex .ginput_left, .gform_wrapper .ginput_complex .ginput_right{min-height:0 !important;}

span#input_2_7_5_container > input {
  border: 1px solid #ccc !important;
  padding: 4px 0 4px 8px;
}

#gform_1 input, #gform_2 input, #gform_1 textarea, #gform_2 textarea, .ginput_container_text{color:#38294A; width:100%; border:none !important; border-radius:none !important;}
.gform_wrapper .chosen-container-multi .chosen-choices{border:none !important; width:202% !important; background:#E5E5E5 !important;}
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),.gform_wrapper textarea{border-radius:0 !important; padding-left:8px !important;}
#field_1_4 .gfield_label, #field_2_4 .gfield_label{padding-left:4px;}#field_1_4 input, #field_2_4 input, #field_1_6 input{padding:0 5px !important;}
#gform_1 li, #gform_2 li{margin:3px 0 0 0 !important;}.gform_wrapper textarea{margin-top:-5px;}
#gform_1 li.active-result:hover, #gform_2 li.active-result:hover{background:#1C3255 !important; color: #fff;}#gform_1 li.active-result, #gform_2 li.active-result{background:#fff; color: #38294A;}
.gform_wrapper textarea{margin-top:0;}
#gform_confirmation_message_1, #gform_confirmation_message_2{font-size:25px; font-weight:bold;}

::-webkit-input-placeholder {
  color: #38294A !important;
}

:-moz-placeholder { /* Firefox 18- */
  color: #38294A !important;
  opacity:1;
}

::-moz-placeholder {  /* Firefox 19+ */
  color: #38294A !important;
  opacity:1;
}

:-ms-input-placeholder {
  color: #38294A !important;
}

.vc_col-sm-4 .gform_footer {
    margin-left: -24px !important;
}

/*footer**/
.footerlogo p {
    text-align: center;
}

.footerlogo a {
    display: inline-block !important;
}

.dmbs-container{margin-bottom:-100px;}

.footer, .homefooter{
	background:	#38294A;
	position:relative;
}

.homefooter{padding-top:1px; margin-bottom:-20px;}

.footer h3, .homefooter h3{color:#fff;}
.footercontact p, .footercontact a, .footerprice p{color:#887F92;}
.footerlinks p, .footerlinks a, .footercontact a:hover{color:#DA9F41;}
.footerlinks a:hover{color:#DA9F40;}.footerlinks p,.footerlinks a, .footerlinks a:active, .footerlinks a:visited{font-size:12px;}
.footercontact{margin:70px 0; text-align:center;}
.footerlogo{margin:30px 0;}
.follow{margin:50px 0 30px; text-align:center;}
.footerlinks p{font-family: 'nexabook'; text-transform:uppercase; padding-bottom:25px;}
.follow .textwidget {
    margin-left: 20px;
}

.follow img:hover{opacity:0.9;}


/* Typography */

h1, h2, h3, h4, h5, h6{
font-family: 'darwin-bold-webfont' !important;
}
h1{font-size:60px !important;}
h3{font-size:28px !important; line-height:35px !important; margin-bottom:10px !important;}
h5{color:#d99f40; font-size:28px !important;}


/*content links*/
.dmbs-content a{color:#38294A; text-decoration:none;}
.dmbs-content a:hover{color:#d99f40;}
.dmbs-content .white a{color:#FFFFFF; text-decoration:none;}.dmbs-content .white a:hover{color:#38294A; text-decoration:none;}
p{color:#38294A;}
.dmbs-content p{font-size:16px;}

.home h4{color:#fff; }
.home .vc_row  p{color:#fff; font-size:16px;}

h4{text-align:center; line-height:1.2 !important; font-size:18px !important;}

/*social icons*/
.social img{opacity:0.4;
filter: alpha(opacity=40);
}
.header .social{text-align:right;
	margin-right:-15px !important;
	margin-top:50px;
}
.socialshare .norm_row{margin-left:22% !important; margin-top:20px;}
/*svg*/
svg{position:relative; z-index:15;}
.mainbottomarrow{margin-bottom:-6px;}

.invertedarrow {
    margin: 0 -5px !important;
	position:relative; 
	z-index:11;
	overflow:hidden;
}

.oversvglayer {
    position: relative;
    z-index: 1111;
}



/*Blog*/
.post-navigation{clear:both; position:relative; top:15px;}
.blog{background:#E5E5E5;}
.vc_gitem-zone{padding: 0 30px;}
.vc_btn3-shape-rounded{background:#38294A !important;}
.vc_btn3-shape-rounded:hover{background:#DA9F40 !important;}

.socialshare .sfsi_wicon{opacity:0.3; filter: alpha(opacity=30);}
.socialshare img{ width:28px !important; height:28px !important;}
.socialshare .norm_row{float:none !important; margin:15px 0 0 16%;}
.twt_tool_bdr .sfsi_inside .icon2{width:72px !important; margin-left:-5px;}
.twt_tool_bdr .sfsi_inside .icon1 > iframe{width:110% !important;}
.twt_tool_bdr .sfsi_inside .icon1{width:72px !important;}

.featureimg{margin:0 auto; text-align:center;}
.blogtitle{margin:30px 0;}
.blog .container{padding:0 5% 50px;}
.single .blog{margin-top:-5%; padding-top:80px;}
.blog h1{color:#38294A !important; font-size: 28px !important;}
.blog h1:before, .blog h1:after{background:#38294A !important;}
.single .dmbs-content{padding:0 10%;}
.post-navigation{text-align:center; margin-top:40px;}


.vc_custom_1474321526444 {
    height: 93%;
}

/*404*/

.missing{margin:100px 0; text-align:center;}
.goldtext{color:#DDA045 !important;}
/* Buttons styles */
.gold{
	background:#d99f40 !important; 
	color:#38294A !important; 
	font-family: 'nexabook'; 
	font-size:12px !important;
	border:none !important;
	border-radius:2px !important;
	margin-top:10px;
	padding:8px 12px !important;
}
.gold:hover{background:#fff !important; }

.purplebutton{
	background:#38294A !important; 
	color:#DDA045 !important; 
	font-family: 'nexabook'; 
	font-size:12px !important;
	border:none !important;
	border-radius:2px !important;
	margin-top:10px;
	padding:8px 12px !important;
}
.purplebutton:hover{background:#fff !important; }

.fullwidth img{width:100% !important; margin:0 !important; height:100%;}


.purplebox a:hover{color:#d99f40 !important;} 
.purple h4, .purple, .purple p, .purpletext{color:#38294A !important;}
.goldtext p{color:#D99F40 !important;}
.white h3, .white p{color:#fff !important;}
.white h3{text-transform:uppercase;}

/*add lines to h3 styles*/

.tworows h3:before, .tworows h3:after{
	  background-color: #fff;
  content: '\a0';
 /* flex-grow: 0.02;*/
  height: 1px;
  position: relative;
  width:20px;
	top:1.5em !important;
	display:inline-block;
}

h3, h1 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  text-align: center;
  margin:30px 0;
  text-transform:uppercase;
}
h3:before, h3:after {
  background-color: #fff;
  content: '\a0';
 /* flex-grow: 0.02;*/
  height: 1px;
  position: relative;
  top: 0.65em;
  width:20px;
  display:inline-block;
}



h1:before, h1:after{
   background-color: #fff;
  content: '\a0';
 /* flex-grow: 0.02;*/
  height: 1px;
  position: relative;
  top: 0.55em;
  width:20px;
  display:inline-block;
}

.family h3:before, .family h3:after{
  background-color: #38294A;
  content: '\a0';
 /* flex-grow: 0.02;*/
  height: 1px;
  position: relative;
  top: 0.65em;
  width:20px;
  display:inline-block;
}

.purple h3:before, .purple h3:after {
  background-color: #38294A;
  content: '\a0';
 /* flex-grow: 0.02;*/
  height: 1px;
  position: relative;
 top: 0.65em;
  width:20px;
  display:inline-block;
}




h3:before, h1:before  {
  margin-right:20px;
}
h3:after, h1:after {
  margin-left:20px;
}

.safari h3::before, .safari h3::after, .safari h1::before, .safari h1::after{display:none;}



/*search page styles*/

.search .dmbs-content p{text-align:left !important;}
.search .dmbs-content li:nth-child(even) .searchheading{font-size:24px !important; font-weight:normal !important; padding-bottom:35px !important; line-height:40px;}
.search .dmbs-content li:nth-child(odd) .searchheading{font-size:24px !important; font-weight:normal !important; padding-bottom:35px !important; color:#fff !important; line-height:40px;}
.search .dmbs-content li:nth-child(odd) p{color:#fff !important;}
.search .dmbs-content li{list-style:none; margin:30px 0; padding:30px;}

.search .dmbs-content li:nth-child(even) {
    background: #E5E5E5;
}
.search .dmbs-content li:nth-child(odd) {
    background:#38294A;
	color:#fff;
}


.search li a.gform_button{font-size:14px !important; padding:8px 20px !important;position:relative; left:-25px;}.search li a.gform_button{text-decoration:none !important; }.search .dmbs-content li:nth-child(odd) a.gform_button{background:#d99f40 !important; }
.search .dmbs-content li:nth-child(odd) a.gform_button:hover{background:#fff !important; color:#38294A !important;}

/*post grid styles for properties section*/
.vc_gitem-animated-block h4 {
    text-align: center !important; padding:0 70px !important; margin:0 !important;
	position:relative; top:-5px;
}
.vc_gitem_row.vc_row.vc_gitem-row-position-top {
    margin: 22px -15px  0 -15px !important;
}

.vc_gitem_row.vc_row.vc_gitem-row-position-middle {
    margin-left: -15px !important;
    margin-right: -15px !important;
    margin-top: 81px !important;
	height:88px !important;
	background:#38294A !important;
}
.vc_gitem_row.vc_row.vc_gitem-row-position-bottom a{background:none !important; color:#38294A !important; padding:0 !important; font-size:14px !important; padding:0 !important; position:relative; top:-5px;}
.vc_gitem_row.vc_row.vc_gitem-row-position-bottom{height:50px;}
.vc_gitem-animated-block:hover{opacity:0.9 !important; filter: alpha(opacity=90);}

.single .fullimage .attachment-full.size-full.wp-post-image{width:100%; max-height:500px;}

/*Media*/
.date p{font-size:18px !important; color:#8b8b8b; position:relative; z-index:10;}
.name p{font-size:18px !important; position:relative; z-index:15;}
.download a{color:#8b8b8b !important; text-transform:uppercase; position:relative; z-index:11;}
.media .vc_column_container, .media .vc_column_container{border-top:1px solid #8b8b8b; border-bottom:1px solid #8b8b8b;}
.media .vc_column-inner {padding-top:20px !important;}
.media .wpb_button,.media .wpb_content_element,.media ul.wpb_thumbnails-fluid > li.wpb_content_element{margin-bottom:0 !important;}

/*.page-template-default .footerprice, 
.single-post .footerprice {
    margin-top: -80px;
    position: relative;
    top: 220px !important;
}*/


/*CSS from simon.css*/


/* Search toggle from twentyfourteen*/
.search-toggle {
	/*background-color: #24890d;*/
	cursor: pointer;
	float: right;
	/*height: 48px;*/
	margin-top:14px;
	margin-right: 38px;
	text-align: center;
	/*width: 84px;*/
	
	color: #DA9F40;
    font-family: "nexabook";
    padding: 0 0 2px;
    text-transform: uppercase;
}
/*.search-toggle .screen-reader-text {
  clip: auto;
  height: auto;
  overflow: visible;
  position: relative;
  width: 90px;
}*/
/*.search-toggle .screen-reader-text:before {
  content: "Search";
}*/
.search-toggle:hover, .search-toggle.active{
	border-bottom: solid 4px #DA9F40;
}
.search-toggle a:link, .search-toggle a:visited{
	color: #DA9F40;
	display:block;
}
.search-toggle a:hover{
	color: #DA9F40;
	border-bottom: solid 3px #DA9F40;
	text-decoration:none;
	display:block;
}
.search-toggle a:active{
	color: #DA9F40;
	display:block;
}
.toggle-search-icon{
	float:right;
	position:relative;
	top:2px;
	margin-left:6px;
}
/*.search-toggle:hover,
.search-toggle.active {
	background-color: #41a62a;
}*/

.search-toggle:before {
	color: #fff;
	/*content: "\f400";*/
	content: " ";
	font-size: 20px;
	/*margin-top: 14px;*/
	font-size:14px;
	/*background: url("../img/search-icon.png") no-repeat right 0;*/
	/*padding-right:25px;*/
	color:#DA9F40;
}
.search-toggle .mobile-hide{
	float:left;
}


.search-box-wrapper {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	float:right;
	/*right: 225px;*/
	width: 250px;
	z-index: 2;
	margin-top:5px;
}

.search-box {
	background-color: none;
	padding: 0;
}

.toggle-search  .search-box .search-field {
height:42px !important;
background:#DA9F41 !important;	
border-radius:0 !important;
border:none !important;
width:250px;
padding:12px;
font-size:16px;
color:#38294A;
}
/*.toggle-search #searchform input[type=search]{
height:44px !important;
background:#DA9F41 !important;	
border-radius:0 !important;
border:none !important;
}*/

.toggle-search .search-submit {
  background: transparent url("../img/search-go-icon.png") no-repeat right 0;
  border: none;
  color: #fff;
  font-size:0px;
  float:right;
  margin:-44px 4px 0 0;
  border-radius:0;
  width:36px;
  height:36px;
  cursor:pointer;
  position:relative;
  z-index:100;
}
.toggle-search .search-submit:hover {
  color: #fff;
  background-color: transparent;
  border: none;
  opacity: 0.9;
  filter: alpha(opacity=90); /* For IE8 and earlier */
}

.hide {
	display: none;
}
.hide-default-menu{
	display:none;
}
.search-toggle img{
	width:14px; 
	height:14px;
	}
	.alert-info {
  background-color: #C79443 !important;
  border: none;
  color: #FFFFFF !important;
}
.alert-info p{
	 color: #FFFFFF !important;
}

.search h2{margin-top:100px;}

/*End search*/
.navbar-inverse {
  background: #38294A none repeat scroll 0 0 !important;
  border: medium none !important;
}

a {
   outline: 0;
}
.safari h3::before, .safari h3::after{
	top:-0.30em;
	display:none;
}

.safari .family h3::before, .safari .family h3::after{
	top:-0.30em;
	display:none;
}

.safari .purple h3::before, .safari .purple h3::after{
	top:-0.30em;
	display:none;
}

.safari .home h1::before{
	margin-left:-45px !important;
	top:0.95em !important;
	left:-20px;
	display:none;
}
.safari .home h1::after{
	margin-right:-45px !important;
	top:-1.87em !important; 
	/*right:-10px;*/
	display:none;
}

.safari .tworows h3::before{
	margin-left:-35px !important;
	top:0.500em !important;
	left:-10px;
	display:none;
}
.safari .tworows h3::after{
	margin-right:-45px !important;
	top:-0.75em !important;
	display:none;
}


/*Menu css*/
#responsive_menu_pro .menu-item-26 a{border: 1px solid #da9f40;
line-height: 40px !important;
padding: 0 15px !important;
}
#responsive_menu_pro .menu-item-26 a:hover{background:#DA9F40 !important; color:#38294A !important;}


#responsive_menu_pro_menu{float:left !important; border-right:0 !important; padding-left:0 !important;}
#responsive_menu_pro_menu a{
color:#da9f41 !important; 
text-transform:uppercase;
font-family: 'nexabook';
font-size:13px !important;
height:40px !important;
}
#responsive_menu_pro_menu li a{padding:0; margin:0 25px 0 0;}#responsive_menu_pro_menu li li a{padding:0; margin:0;}
#responsive_menu_pro_menu li ul{box-shadow:none !important; border:none !important; padding:0 2px !important; top:40px !important; margin-left:-2px;}#responsive_menu_pro_menu ul a{background:#d99f40 !important; color:#FFFFFF !important; font-weight:normal !important;}
#responsive_menu_pro_menu ul{box-shadow:none !important; border:none;}

#responsive_menu_pro_menu li ul li a{ font-size:13px !important; padding:0 5px 0 15px;}

#responsive_menu_pro_menu a:hover, .current-menu-item a{
border-bottom: 4px solid #da9f41; 
}
#responsive_menu_pro_menu li ul li a:hover, .current-menu-item li ul li a{
border-bottom: 1px solid #e8c58d; 
}
/*End menu css*/


/*weather*/
.getweather{position:relative; z-index:20; top:50px; max-height:100px;}
.better-weather-inline span, .better-weather-inline, .weatherheading,.weather .bw_summary, .weather .bw_temperature{color:#887f92 !important; font-family: 'nexabook' !important;}
.better-weather-inline{top:-10px; position:relative;}
.weatherheading{font-size:10px; padding-bottom:5px; border-bottom:1px solid #887f92;}
.better-weather-inline.bw_size-large .bw_summary{font-size:10px !important;}
.latlong{font-size:11px; top: 7px; position:relative; color:#887f92 !important;}


/*.ie svg{
	display:none;		
}*/
.ie .row .header .container {
  height: 320px;
}
/*.ie .vc_row.wpb_row.vc_row-fluid.vc_custom_1472095076188.vc_row-has-fill {
  height: 420px;
}*/
.ie .ourfamily{
	height:175px;
	position:relative;
	z-index:900;
}
.ie .vc_row.wpb_row.vc_row-fluid.underlayer.vc_custom_1473287822977.vc_row-has-fill.vc_general.vc_parallax.vc_parallax-content-moving-fade.js-vc_parallax-o-fade {
  margin-bottom: 45px !important;
}
.ie .wpb_text_column.wpb_content_element.vc_custom_1472534052278.purple .wpb_wrapper{
	margin-top:30px !important;
}
.ie span#input_2_7_5_container > input {
  padding: 4px 0 2px 8px;
}

svg{max-height:180px;}

/* Media Queries
*********************************************/
/*@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  img[src*=".svg"] {
    width: 100%; 
  }
}*/
/* Retina */
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) {
  
}
@media (max-width: 350px) {

}


@media (max-width: 500px) {
	.topdownarrow {
    margin-top: 20px !important;
}
	.single .dmbs-container .blog{margin-top:-28px !important;}
	.page .vc_custom_1475041581170,.page .vc_custom_1472616151501,.page .vc_custom_1472616142916, .page .vc_custom_1472617655095 {padding-left:15% !important;}
	.page .invertedarrow{margin-top:65px !important;}
	.footerlinks{padding: 0 5%;}
.home .dmbs-content .vc_custom_1472611807060 {
    margin-top: -60px !important; padding:10% !important;
}
.home .shapetext {
    margin-left: -88px !important;
}.home .shapetext p{margin-left:-15px !important;}
	/*.topdownarrow svg{max-height:30px !important; overflow:hidden !important;}
	.home .shapelayer {
   left:-82px !important;
   position:relative !important;
    width:171% !important;
}*/
	.home .vc_custom_1471919780593{padding-bottom:210px !important;}
	.home .vc_custom_1471919780593 p{margin:0 -10% !important;}
.page h1, .page h3{font-size:24px !important;}
.page .topdownarrow {
    margin-top: 40px !important; margin-left:30px;
}	
.page .mainbottomarrow, .single .mainbottomarrow{margin-left:15px; width:100% !important; margin-bottom:-6px !important;}

.page .search-box {
    top: 250px !important;
	left:-30px !important;
}
.home .vc_custom_1468303316109{margin-left:0 !important;}
	.page-template-default .footercontact{margin-top:120px !important;}
.home .vls-gf-album-grid{height:192px !important; overflow:hidden;}
.page .footer, .page .homefooter, .single-post .footer{width:104.2% !important;}
.page .homefooter {
    margin-top: -87px !important;
    position: relative;
	padding-bottom:20px !important;
}
.vc_gitem-animated-block{max-height:280px !important;}
.footerlinks{margin-left:8px;}
.home .shapetext.vc_col-sm-6{max-width:300px !important; position:relative !important; top:25px !important}

.home .vc_empty_space{display:none !important;}
.home iframe{margin-top:-35px !important;}
.home .vc_custom_1468218742979{margin-top:90px !important;}
.vc_custom_1467270845080 {
    margin-left: -15px !important;
    width: 108% !important;
}

.home .container .vc_custom_1467268401354{margin-top:-244px !important;}
.home .vc_row p{font-size:14px !important;}
.homefooter{/*margin-top:15px !important;*/ margin-bottom:-10px !important;}
.page .search-toggle{margin-right:10px !important;}.dmbs-header-img img{margin-left:10% !important;}

.underlayer{position:relative;}

.vc_custom_1467337137023, .home .vc_custom_1471915105420.white{margin-left:25px;}
	.sprice {
    margin-top: -90px;
    width: 250px;
}
body .dmbs-content .vc_gitem_row.vc_row.vc_gitem-row-position-middle{margin-top:34px !important;}
.vc_gitem_row.vc_row.vc_gitem-row-position-bottom {
    position: relative;
    top: -40px;
}
.vc_custom_1472095076188 img {
    margin-left:28px !important;
}
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) { /*iPhone 6, 6s in landscape*/
.ios .vc_custom_1472022688440{
	position:relative;
	left:1%;
}
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : portrait) { /* iPhone 6, 6s in portrait */ 
.ios .vc_custom_1472022688440{
	position:relative;
	left:1%;
}
}

} 
@media only screen 
    and (min-device-width : 414px) 
    and (max-device-width : 736px) 
    and (orientation : landscape) 
    and (-webkit-min-device-pixel-ratio : 3) 
{ /*iphone 6s plus, 6 plus landscape*/
.ios .vc_custom_1472022688440{
	position:relative;
	left:4%;
}
}

@media only screen 
    and (min-device-width : 414px) 
    and (max-device-width : 736px)
    and (device-width : 414px)
    and (device-height : 736px)
    and (orientation : portrait) 
    and (-webkit-min-device-pixel-ratio : 3) 
    and (-webkit-device-pixel-ratio : 3)
{ /*iphone 6s plus, 6 plus portrait*/
.ios .vc_custom_1472022688440{
	position:relative;
	left:4%;
}
}


/* Landscape phones and down */
@media (max-width: 767px) {
	.vc_custom_1472533927687 img {
    margin-left: 25px;
}
	.vc_custom_1472616151501, .vc_custom_1472616142916 {
    padding-left: 5% !important;
}
	.vc_custom_1472614261907 img {
    margin-left: 20px;
}
.vc_custom_1472536816426 .vc_col-sm-4, .vc_custom_1472536816426 .vc_col-sm-4 p{	margin-left: 35px;}
	.mainbottomarrow, .ftsinvertedarrow{width:102.3% !important;}
	.mainbottomarrow{margin-bottom:-8px;}
.page .vc_custom_1472095076188 {
    margin-top: -120px !important;
}
	.ausmap {
    margin-left: 0 !important;
    margin-top: -20px !important;
}
	.vc_custom_1474868009115 {
    margin: -60px 0 65px -100px !important;
}
.page .vc_custom_1472022688440 {
    margin: 15% 0 0 25% !important;
    padding: 46px !important;
    width: 400px !important;
}
.page .search-box{top:300px !important;}
.page .vc_custom_1471919780593{background:none !important;}
	.getweather, .topsocial, .aaco{display:none !important;}
	.home .homefooter{margin-top:60px !important;} body .shapetext{margin-left:-2px !important;}
.shapetext p{font-size:16px !important; margin-left:-3px;}.shapetext h3{margin-left:-3px;}
	.home .vc_custom_1467166999243, body .vc_custom_1468298014309{padding:0 !important; height:280px !important}
	/*.home .vc_custom_1467865391116{margin-top:-40px !important;}*/
	.home .vc_custom_1467266193674 {
    margin-bottom: 35px !important;
    margin-top: -345px !important;
}
	/*body.home .vc_col-sm-6{width:100% !important;}
	.home h3{font-size:24px !important;}
	.home .container .vc_custom_1467268401354{margin-top:-300px !important;}
	.home .vc_custom_1468199762715{margin-top:50px !important; padding:0 50px;}
	body .vc_custom_1468201274789 {
    margin-top: -176px !important;
}
	body .vc_custom_1467337194279{padding:0 !important;}
	.vc_custom_1468199762715{padding:0 10px;}
	.home .homegallery{margin-left:20px !important; margin-right:-20px !important; margin-bottom:-20px !important;}
	.home .vls-gf-album-grid{height:192px !important; overflow:hidden;}
/*.home .homegallery img{margin:0 5px 0 0 !important; width:23% !important;}*/
	.wpb_wrapper .wpb_text_column {
    margin-left: 15px;
}
.vc_row-o-equal-height .wpb_text_column {margin-left:-15px;}

	
.page .vc_custom_1467681151493, .page .vc_custom_1467945415244{padding:0 20px !important;}

	.vc_row-fluid.media {
    padding-bottom: 40px;
}
.vc_grid-container{margin-left:25px;}	
	
	body .tp-caption {
    font-size: 28px !important;
}
.share-info{left:-20px;}
.page .homefooter{	padding-bottom:20px !important;}

	.dmbs-header-img img{margin-left:5%;}
	.vc_custom_1467867934248{margin-bottom:-50px;}


.share-info{width:100% !important;}
/*remove aus map update class to match site*/
.container .vc_custom_1471914718451{
    background-image: none !important;
}
.vc_custom_1471915105420.white {
    margin-top: -130px !important;
}
.home .vc_col-sm-6 {
    min-width: 100% !important;
}
.vc_column-inner.vc_custom_1467270845080{margin-top:-350px; width:110% !important; }
.vls-gf-album-grid{height:300px !important; overflow:hidden;}
.dmbs-container{max-width:100% !important;}
.footer, .homefooter{width:102.3% !important;}
/*.home .vc_custom_1471915105420.white{padding:40px 0 !important;}*/
.footerlinks p{font-size:12px;}.share-info{margin-left:-40px;}
.footerprice {
    left: 45% !important;
	top:0 !important;
    margin:30px 0 50px;
}
body .vc_gitem-animated-block h4{margin-top:30px !important;}

.vc_gitem-animated-block{max-height:450px;}
.share-info{margin-top:150px; margin-left:0 !important;}
.home .vc_custom_1467271083755 {
    margin-top: -196px !important;
}
.underlayer .vc_col-has-fill{height:200px !important;}
.secondarymenu{display:none;}
.page .vc_custom_1467775281311{padding:0 !important;}
.page-id-315 .wpb_column.vc_column_container.vc_col-sm-9.vc_col-has-fill, .page-id-315 .wpb_column.vc_column_container.vc_col-sm-3.vc_col-has-fill{width:100% !important; margin-left:25px !important;}
body .vc_custom_1467960783596 {
    padding: 0 50px !important;
}

}


/* Landscape phone to portrait tablet and desktop*/
@media(max-width : 991px){
	.vc_custom_1475030963206 {
    padding: 30px;
}
	.uparrow{display:none;}
.shapelayer{margin-left:-50px !important;}

	.ausmap{width:560px !important; margin-left:10%; margin-top:20px;}
.getweather, .topsocial, .aaco{display:none;}
.search-results .dmbs-container{margin-top:300px !important;}
	

	.featureimg{margin-bottom:30px;}
	.vc_custom_1473399570471 {
    position: relative;
    top: -10px !important;
}

.container .shapetext{margin-top:142px !important; left:-6% !important; margin-bottom:80px;}
	.home .footerlogo{padding-top:40px; margin-top:-10px;}
	.homefooter svg {
    margin-left: 15px;
}

.mobile-hide{display:none;}
.navbar{margin-top:-50px;}
.search-toggle img{width:23px; height:23px;}
.search-toggle{ position:relative; top:125px; z-index:111;}
#responsive_menu_pro_button{border-radius:3px;}
#responsive_menu_pro.responsive_menu_pro_opened{margin-top:180px;}
.search-box {
    left: 80px;
    position: relative;
    top: 180px !important;
	z-index:111;
}
.search-toggle.active{
border-bottom: none !important;}	
.header .col-sm-4{width:100%;} 
.vc_column-inner.vc_custom_1471919780593 {
    margin-top: -40px;
}
.dmbs-content .shapetext {
    min-width: 500px; margin-top:10px !important;
}

.page .vc_custom_1473981099413{padding:0 !important;}
.dmbs-content .vc_custom_1472611807060{padding:0 10%; margin-top: -80px !important;}
body .vc_col-has-fill {
    min-height: 280px !important;
}
.invertedarrow {
    margin-top: 50px !important;
}
.single .blog{width:100%; margin:-50px 0 20px 15px !important;}
.vc_custom_1473287822977{padding:0 5%;}
.vc_custom_1475018220782{margin-top:-40px !important;}
}

/* Landscape phone to portrait tablet and desktop*/
@media 
(min-width : 992px) 
and (max-width : 1199px) {
/*home*/.uparrow{display:none;}
.vc_custom_1474268063637 .wpb_wrapper{position:relative; top:-30px;} 
	/*header*/
	.header .col-sm-4 {
    width: 100%;
}
	.getweather, .topsocial, .aaco{display:none;}
	.share-info{position:relative; top:-270px;}

/*search*/
.search-toggle img{width:23px; height:23px;}.search-toggle{top:150px; position:relative; z-index:33;}
.search-toggle.active{
border-bottom: none !important;
}
/*menu*/
#responsive_menu_pro_button{border-radius:3px;}
#responsive_menu_pro.responsive_menu_pro_opened{margin-top:180px;}
.search-box {
    left: 60px;
    position: relative;
    top: 190px;

}
.mobile-hide{display:none;}
.navbar{margin-top:-50px;}
/**/
.wpb_wrapper .vc_custom_1467093055819,.wpb_wrapper  .vc_custom_1467093109896{margin-left:0 !important; margin-right:0 !important;}

/*home page map and shape*/

.home .ausmap {
    min-width: 100% !important;

}
.vc_custom_1474321526444 {
    margin-top: -34px;
}
.single .blog{margin-left:-10px;}
.homefooter{margin-top:-21px;}
.home .vc_col-sm-6{width:50% !important;}
.vc_col-sm-6{width:100% !important;}
body .vc_col-has-fill{min-height:280px !important;}
#field_1_4{width:97.75% !important;}
.gform_button{margin-left:15% !important;}

#responsive_menu_pro .responsive_menu_pro_menu li li a{color:#fff !important;}

.homegallery{margin-left:0px !important; position:relative; left:5%;}

.dmbs-main{margin-left:25px;}.home .dmbs-main{margin-left:0 !important;}
.ftsinvertedarrow {
    margin-top: 15px;
}
}


@media 
(min-width : 1181px) 
and (max-width : 1199px) { 
.getweather, .topsocial, .aaco{display:none;} 
.dmbs-content .vc_gitem_row.vc_row.vc_gitem-row-position-top{margin-top:0 !important;}
.dmbs-content .vc_gitem-animated-block h4{padding:0 10px !important;}
.dmbs-content .vc_gitem_row.vc_row.vc_gitem-row-position-middle{margin-top:48px !important;}
.search-toggle{margin-top:-35px !important; margin-right:-18px !important; position:relative; top:11;}

}

/*fix for ipad devices - portait*/

/*retina*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 2) { 

}



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
.mobile-hide{display:none;}

.shapelayer{left:0 !important; position:relative !important;}
.home h1{margin-top:-10px !important;}
.dmbs-container{max-width:100% !important;}
.footer, .homefooter, .mainbottomarrow, .invertedarrow{width:102% !important;}

.home .ausmap {
    min-width: 100% !important;
	margin-top:50px !important;
	margin-left:0px;
}


.search-box {
    left: 80px;
    position: relative;
    top: 220px;

}

}



/*fix for ipad devices - landscape*/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	.single .blog{width:100%; margin:-50px 0 20px 15px !important;}
.mobile-hide{display:none !important;}
.navbar{margin-top:-50px;}
.search-toggle img{width:23px; height:23px;}.search-toggle{ position:relative; top:110px;}
#responsive_menu_pro_button{border-radius:3px;}#responsive_menu_pro.responsive_menu_pro_opened{margin-top:180px;}
.search-box {
    left: 50px;
    position: relative;
    top: 150px;
}
.search-toggle.active{
border-bottom: none !important;
}
#field_1_4{width:96.5% !important;}
.dmbs-container{max-width:100% !important;}
.footer, .homefooter, .mainbottomarrow, .ftsinvertedarrow{width:101.5% !important;}
.ftsinvertedarrow {
    margin-top: 15px;
}

.homefooter{margin-top:-18px;}
#responsive_menu_pro .responsive_menu_pro_menu li li a{color:#fff !important;}

.vc_custom_1474321526444 {
    margin-top: -80px;
	height:368px !important;
}

}



/* Large desktop */
@media (min-width: 1080px) {

}


/* Make Tables Responsive --- */
@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px)  {

}
